## rust-http-range-header 0.4.0

=== debian/changelog ===
rust-http-range-header (0.4.0-1) unstable; urgency=medium

  * Package http-range-header 0.4.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:02:43 +0200
