=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-range-header 0.4.0 --all-targets --all-features
Features: test-name=rust-http-range-header:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-range-header 0.4.0 --all-targets
Features: test-name=librust-http-range-header-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-range-header 0.4.0 --all-targets --no-default-features
Features: test-name=librust-http-range-header-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
