## rust-http-range-header 0.4.2

=== debian/changelog ===
rust-http-range-header (0.4.2-1) unstable; urgency=medium

  * Team upload
  * Package http-range-header 0.4.2 from crates.io using debcargo 2.7.10
  * Remove remaining patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 07:36:44 -0400
