=== debian/control ===
Source: rust-http-range-header
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-range-header]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-range-header
Homepage: https://github.com/MarcusGrass/parse-range-headers
X-Cargo-Crate: http-range-header
Rules-Requires-Root: no

Package: librust-http-range-header-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-http-range-header+default-dev (= ${binary:Version}),
 librust-http-range-header-0-dev (= ${binary:Version}),
 librust-http-range-header-0+default-dev (= ${binary:Version}),
 librust-http-range-header-0.4-dev (= ${binary:Version}),
 librust-http-range-header-0.4+default-dev (= ${binary:Version}),
 librust-http-range-header-0.4.2-dev (= ${binary:Version}),
 librust-http-range-header-0.4.2+default-dev (= ${binary:Version})
Description: No-dep range header parser - Rust source code
 Source code for Debianized Rust crate "http-range-header"
