=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-range-header 0.4.2 --all-targets --all-features
Features: test-name=rust-http-range-header:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-regex-1+default-dev (>= 1.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-range-header 0.4.2 --all-targets
Features: test-name=librust-http-range-header-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-regex-1+default-dev (>= 1.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-range-header 0.4.2 --all-targets --no-default-features
Features: test-name=librust-http-range-header-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-regex-1+default-dev (>= 1.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable
